@media screen and (min-width:1200px){
  .container {max-width: 1170px; width: auto;}
}
@media screen and (max-width:1119px){
  #pre-footer .custom > div {width: 30%; padding: 10px 0;}
}
@media screen and (max-width:979px){
  .intro ul li {width: 100% !important; margin: 0 0 20px !important;}
  
  #pre-footer .custom > div {width: 50%; padding: 10px 0;}
}
@media screen and (max-width:850px){
  .container {padding: 0 20px;}
}
@media screen and (max-width:767px){
  body {padding: 0;}
  
  #enquire .container {padding: 0;}
  
  #header .custom.logo {width: 100%; text-align: center;}
  #header span.ivmcalltracker-value {width: 100%; text-align: center;}
  
  .callouts .callout {width: 46% !important;}
  
  #enquire .ce-cf-container {width: 48%;}
  
  #pre-footer .custom > div {width: 100%; padding: 10px 0;}
  
  footer ul.menu-footer li {display: block; border: 0; padding: 10px 0;}
  
  #fixed {display: none;}
  
  .product > div {width: 100%; margin: 0 0 15px !important;}
  .product > div > div {min-height: auto !important;}
  .product a.order-link {display: block; margin: auto;}
  
  .colLeft {width: 100%; margin: 0;}
  .colRight {width: 100%; margin: 0;}
  .order-now #main .ce-cf-container {width: 100% !important;}
  .order-now #main button#cf_ce-submit-button {max-width: 250px;}
}
@media screen and (max-width:650px){
  #enquire #ce-custom-fields-container {max-width: 258px; margin: auto;}
  #enquire .ce-cf-container {width: 100%; margin: 0 0 10px;}
  #enquire #idealCaptcha {width: 100%; margin: 0;}
  #enquire #idealCaptcha > div {float: none; transform-origin: center left;}
  #enquire .ce-cf-container.cf-type-button {width: 100%; margin: 0;}
  button#cf_ce-submit-button {max-width: 100%; margin: 0;}
}
@media screen and (max-width:650px){
  h4 {font-size: 30px;line-height: 36px;}
  h6 {font-size: 22px; line-height: 28px;}
  
  .whyfelton h3 {font-size: 40px; line-height: 50px;}
  #enquire .moduletable > h3 {font-size: 40px; line-height: 50px;}
  
  p {font-size: 16px; line-height: 22px;}
  
  .product > div > div ul li {font-size: 16px; line-height: 22px;}
  .product a.order-link {max-width: 200px; font-size: 30px; line-height: 40px;}
}
@media screen and (max-width:450px){
  #header .custom.logo {margin-bottom: 15px;}
  #header span.ivmcalltracker-value {font-size: 24px; line-height: 30px;}
  #header span.ivmcalltracker-value a {font-size: 24px; line-height: 30px;}
  
  .intro ul {margin: 0 0 10px 25px;}
  .intro ul li {display: list-item; background: none; padding: 0; font-size: 18px; line-height: 24px;}
  
  .callouts .callout {width: 100% !important; margin: 0;}
}
@media screen and (max-width:350px){
  #ce-custom-fields-container {max-width: 280px; margin: auto;}
  .order-now #main #idealCaptcha > div {display: block; transform: scale(0.921); transform-origin: 0 0;}
}